#home-VUVOX-wrap {
width: 800px;
padding-bottom: 10px;
margin: auto;
}



#home-left-column {
width: 580px;
margin-bottom: 30px;
float: left;
}
#home-left-column h3 a.rss_icon {
position: absolute;
top: 7px;
right: 7px;
z-index: 2;
}
#home-left-column h3 a:hover.rss_icon img {
filter:alpha(opacity=85);
-moz-opacity:0.8;
opacity:0.8;
-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=80)";
}

/* お知らせ */
#home-news-wrap {
width: 560px;
margin-bottom: 20px;
float: left;
}
#home-news-wrap h3 {
width: 560px;
height: 30px;
background-image: url(http://www.nakanishikenji.jp/common/images/home_news_title.jpg);
background-repeat: no-repeat;
margin-bottom: 10px;
position: relative;
}
#home-news-wrap h3 a.archives-link {
display: block;
width: 300px;
height: 30px;
}
#home-news-wrap h3 a.archives-link span {
display: none;
}
#home-news-wrap ul {
}
#home-news-wrap ul li {
font-size: 80%;
border: solid 1px #DDDCDC;
margin-bottom: 3px;
padding: 2px;
}
#home-news-wrap ul li span {
color: #9A9A9A;
padding: 0 10px;
}
#home-news-wrap ul li a {
text-decoration: none;
color: #124FB3;
padding-left: 10px;
border-left: solid 1px #DDDCDC;
}
#home-news-wrap ul li a:hover {
color: #0099CC;
}

/* 活動 */
#home-action-wrap {
width: 560px;
margin-bottom: 20px;
float: left;
}
#home-action-wrap h3 {
width: 560px;
height: 30px;
background-image: url(http://www.nakanishikenji.jp/common/images/home_action_title.jpg);
background-repeat: no-repeat;
margin-bottom: 10px;
position: relative;
}
#home-action-wrap h3 a.archives-link {
display: block;
width: 300px;
height: 30px;
}
#home-action-wrap h3 a.archives-link span {
display: none;
}
#home-action-wrap ul {
}
#home-action-wrap ul li {
font-size: 80%;
border: solid 1px #DDDCDC;
margin-bottom: 3px;
padding: 2px;
}
#home-action-wrap ul li span {
color: #9A9A9A;
padding: 0 10px;
}
#home-action-wrap ul li a {
text-decoration: none;
color: #124FB3;
padding-left: 10px;
border-left: solid 1px #DDDCDC;
}
#home-action-wrap ul li a:hover {
color: #0099CC;
}

/* ブログ */
#home-blog-wrap {
width: 560px;
margin-bottom: 20px;
float: left;
}
#home-blog-wrap h3 {
width: 560px;
height: 30px;
background-image: url(http://www.nakanishikenji.jp/common/images/home_blog_title.jpg);
background-repeat: no-repeat;
margin-bottom: 10px;
position: relative;
}
#home-blog-wrap h3 a.archives-link {
display: block;
width: 300px;
height: 30px;
}
#home-blog-wrap h3 a.archives-link span {
display: none;
}
#home-blog-wrap dl {
font-size: 80%;
border-bottom: dotted 1px #444444;
margin-bottom: 10px;
padding: 0 5px 3px 5px;
}
#home-blog-wrap dl dt {
margin-bottom: 5px;
}
#home-blog-wrap dl dt span {
color: #000000;
padding-right: 10px;
}
#home-blog-wrap dl dt a {
text-decoration: none;
color: #124FB3;
}
#home-blog-wrap dl dt a:hover {
color: #0099CC;
}
#home-blog-wrap dl dd {
color: #3C3C3C;
padding: 0 5px;
}

#home-right-column {
width: 200px;
margin-bottom: 30px;
float: left;
}

/* 最近の写真 */
#home-photo-wrap {
width: 200px;
background-color: #EEEEEE;
margin-bottom: 20px;
text-align: center;
float: left;
}
#home-photo-wrap h3 {
width: 200px;
height: 30px;
background-image: url(http://www.nakanishikenji.jp/common/images/home_photo_title.gif);
background-repeat: no-repeat;
margin-bottom: 5px;
}
#home-photo-wrap h3 span {
display: none;
}
#photo-list {
margin: 5px;
}
#home-photo-wrap ul {
width: 190px;
background-color: #FFFFFF;
margin-bottom: 5px;
float: left;
}
#home-photo-wrap ul li.even {
width: 95px;
text-align: center;
margin: 2px 0;
float: left;
}
#home-photo-wrap ul li.odd {
width: 95px;
text-align: center;
margin: 2px 0;
float: right;
}
#home-photo-wrap ul li a img {
border: solid 1px #CCCCCC;
padding: 1px;
}
#home-photo-wrap ul li a:hover img {
filter:alpha(opacity=85);
-moz-opacity:0.8;
opacity:0.8;
-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=80)";
}

/* バナー */
#home-banner-wrap {
width: 200px;
margin-bottom: 20px;
float: left;
}
#home-banner-wrap ul {
}
#home-banner-wrap ul li {
margin-bottom: 2px;
}
#home-banner-wrap ul li a:hover img {
filter:alpha(opacity=85);
-moz-opacity:0.8;
opacity:0.8;
-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=80)";
}


/* 9/15 リニューアル */
/* ヘッダー */
.container-inner-top{
  position: relative;
}

.container-inner-top .subnavi-top{
  top: 5px !important;
  right: 0;
  left: unset !important;
}

#headerHome,
#navi{
  display: none;
}

#wrapper{
  padding-top: 20px;
}

.header-nav-area{
  width: 950px;
  margin: 0 auto;
}

.header-nav{
  display: flex;
  justify-content: center;
  width: 950px;
  margin: 0 auto;
}

.header-nav-item{
  width: 120px;
  height: 30px;
  line-height: 30px;
  padding: 15px 0;
  text-align: center;
  position: relative;
}

.header-nav-item:last-of-type{
  border-right: unset;
}

.header-nav-item span{
  border-right: 2px solid #99BAE1;
  width: 100%;
  height: 100%;
  display: block;
}

/* .header-nav-item span:hover{
  border-right: unset;
} */

.header-nav-item:last-of-type span{
  border-right: unset;
}


.header-nav-item:hover:after{
  content: "";
  display: block;
  height: 3px;
  width: 80%;
  background: #99BAE1;
  position: absolute;
  bottom: 15px;
  left: 50%;
  transform: translate(-50%, 0);
}

.header-nav-item:hover{
  background: #4070AA;
}

.header-nav-item a{
  text-decoration: unset;
  font-size: 16px;
  color: #4070AA;
}

.header-nav-item:hover a{
  color: #fff;
}


.header-area{
  background-image: url(../img/mv.jpg);
  background-repeat: no-repeat;
  /* background-size: cover; */
  width: 950px;
  height: 800px;
  margin: 0 auto;
  position: relative;
}

.header-sns-list{
  display: flex;
  justify-content: end;
  padding-top: 20px;
}

.header-sns-item{
  margin-right: 15px;
}

.header-circle-area{
  display: flex;
  position: absolute;
  bottom: 140px;
  right: 20px;
}

.header-circle{
  width: 190px;
  height: 190px;
  margin-right: 10px;
}

.header-circle:last-of-type{
  margin-right: unset;
}

.header-circle-1{
  background-image: url(../img/circle-1.png);
  background-repeat: no-repeat;
  /* background-size: cover; */
  
}

.header-circle-2{
  background-image: url(../img/circle-2.png);
  background-repeat: no-repeat;
  /* background-size: cover; */
  
}

.header-circle-3{
  background-image: url(../img/circle-3.png);
  background-repeat: no-repeat;
  /* background-size: cover; */
}


.header-circle img{
  position: relative;
  top: 140px;
}

.header-circle-3 img{
  top: 130px;
}

/* .header-circle img:hover{
  opacity: .8;
} */

.mr-5{
  margin-right: 5px;
}

.headbox{
  margin-bottom: 20px;
}

/* 各コンテンツへのリンク */
.flex-wrap{
  display: flex;
  justify-content: space-around;
  width: 950px;
  margin: 0 auto;
}

.content-area{
  background-image: url(../img/bg-content.jpg);
  background-repeat: no-repeat;
  background-size: cover;
  width: 980px;
  height: 695px;
  margin: 0 auto;
  position: relative;
}


.content-block-area{
  display: flex;
  position: absolute;
  bottom: 120px;
  left: 50%;
  transform: translate(-50%, 0);
}

.content-block{
  margin-right: 15px;
}

.content-block:last-of-type{
  margin-right: unset;
}

.content-block a{
  position: relative;
  bottom: 50px;
}

.syousai-img:hover{
  opacity: .8;
}

/* 最新のお知らせ */
.news-block{
  width: 905px;
  margin: 0 auto;
  margin-top: 25px;
}

.news-block a{
  /* text-decoration: unset; */
}

.news-block-title{
  margin-bottom: 20px;
}

.news-row{
  display: flex;
  margin-bottom: 15px;
}

.news-row:hover{
  opacity: .8;
}

.news-date{
  margin-right: 25px;
  font-size: 16px;
}

.news-title{
  color: #4070AA;
  font-weight: bold;
  font-size: 16px;
}

/* 各種バナー */
.banner-block-area{
  width: 790px;
  margin: 0 auto;
  display: flex;
  flex-wrap: wrap;
  margin-top: 70px;
  margin-bottom: 40px;
}

.banner-block{
  margin: auto 0;
  margin-right: 20px;
}

.banner-block:nth-of-type(3),
.banner-block:nth-of-type(6){
  margin-left: auto;
  margin-right: unset;
}

.banner-block:nth-of-type(2) img{
  width: 253px;
  margin-bottom: 25px;
}

.banner-block:nth-of-type(3) img{
  margin-bottom: 25px;
}

#search_box_side{
  width: 280px;
  margin: 0 auto;
}

#search_box_side #search{
  font-size: 12px;
}

/* フッター */
#footer{
  background: #4070AA;
}


/* 12/1 リニューアル */
/* ヘッダー */
#wrapper.bg-none{
  background-image: unset;
}

#header{
  width: 970px;
}

.header-title{
  position: relative;
  bottom: 45px;
  z-index: -1;
}

.header-title img{
  width: 100%;
}